* {
    margin: 0;
    padding: 0;
}

body {
    background-color: lightgray;
    margin: 50px auto;
    margin-bottom: 0;
     width: 800px;
}

 .title {
     width: 180px;
     padding-top: 2px;
     height: 40px;
     border-radius: 16px 16px 0 0;
     border-left: 1px solid gray;
     border-right: 1px solid gray;
     border-top: 1px solid gray;
     background-color: #a0a0a0;
     z-index: -1;
     color: #fff;
     text-align: center;
 }

  section {
     width: 800px;
     height: 750px;
     padding:0px;
     border: 1px solid gray;
     border-radius: 16px;
     margin-top: -13px;
     z-index: 1;
     background-color: #e4e8ed;
 }

  .title h1 {
     font-size: 16px;
    
 }

a {
    
    color: gray;
}

li:hover a{
    color: red;
}

ul{
    margin-left: 20px;
    margin-top: 20px;
    width: fit-content;
}

.container a {
    margin-bottom: 10px;
    text-decoration: none;
    display: inline-block;
    border: 1px solid gray;
     border-radius: 14px;
     line-height: 50px;
     width: fit-content;
    align-content: center;
    padding: 0 30px;
     
     font-size: 18px;
     background-color: #fff;
}

li {
    height: 50px;
list-style-type: none;
margin-bottom: 10px;
}

